html, body {
	margin:0;
	padding:0;
	height:100%;
}
body {
	color:#222;
	font-family: 'Roboto', sans-serif;
}
#container {
   min-height:100%;
   position:relative;
}
header {
	padding:10px 0;
}
.logo{text-align:center;margin:10px 0 0;}
section {
	margin:0;
	padding:0;
	padding-bottom:40px;
	width:100%;
}
.avginput{
	margin:0 auto;
	padding:10px 20px 30px;
	max-width:1024px;
}

footer{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:0;
	min-height:40px;
	font-size:0.9em;
	color:#868686;
	background-color:#f7f7f7;
	border-top:solid 1px #e4e4e4;
}
footer a{color:#79ae37;text-decoration:none;}
footer a:hover{color:#000;}
footer .lfoot {float:left;display:block;padding:5px 20px;}
footer .rfoot {float:right;display:block;padding:5px 20px;}

.avginput h1, .avginput p{text-align:center;}
.avginput form{text-align:center;}
#pending{text-align:center;}
.showloading{display:block;}

.avginput input{padding:10px 20px;font-size:1.2em;margin-bottom:10px;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.avginput input[type=submit]{color:#fff;background-color:#79ae37;border:none;padding:13px 30px;border-radius:3px;}
.avginput input[type=submit]:hover{background-color:#000;cursor: pointer;}

#report{text-align:center;margin-bottom:20px;}
.hidereport, .hidefrm, .hidepending{display:none;}
.showreport, .showfrm, .showpending{display:block;}
#ProgressText {text-align:center;display:block;min-height:30px;}

.btn{min-width:390px;text-align:center;background-color:#FF6200;color:#fff;border:none;padding:13px 30px;font-size:20px;border-radius:3px;}
.btn:hover{background-color:#79ae37;}

@media only screen and (max-width: 410px) {

	/* .btn {min-width:100%;width:100%;} */
	.btn, input{min-width:100%;width: 100%;box-sizing: border-box;}
	footer .lfoot, footer .rfoot{float:none;text-align:center;}
}

/* POPUP */*
	.remodal-bg.with-red-theme.remodal-is-opening,
	.remodal-bg.with-red-theme.remodal-is-opened {
	  filter: none;
	}

	.remodal-overlay.with-red-theme {
	  background-color: #f44336;
	}

	.remodal.with-red-theme {
	  background: #fff;
	}
		
